/*
Theme Name: Crossiety Child Theme
Theme URI: http://www.sosense.org
Description: A child theme of Sosense One Theme
Author: Sosense
Author URI: http://www.sosense.org/
Version: 1.2.5
Template: Divi
*/
@import url("../Divi/style.css");


/******************************** Fonts settings *******************************/

h2 {
font-size: 38px;
}

h3 {
font-size: 27px;
}


/*Menu CTA Button*/
#et-top-navigation .et_pb_button {
    margin-top: 0px;
 font-family: Sans-Serif;
font-size: inherit;
    font-weight: inherit;
}
 
#et-top-navigation .et_pb_button:after {
font-size: 15px;
font-family: Sans-Serif;
}



/******************************** Vedi's magic *******************************/

.gravity-e-mail-class {

}

.gravity-plz-class {

}

.gravity-pre-register-form-class {
  text-align: center !important;
}

.gform_button.button {
  font-weight: 400 !important;
  background-color: #009A85 !important;
  border: 1px solid #008A77 !important;
  padding: 0.75em 1.5em !important;
  border-radius: 4px !important;
  color: #FFFFFF !important;
  -webkit-appearance: button !important;
}

#main-header {
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

/* Enhanging Font Size of Gravity Form Fields */

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text], body .gform_wrapper .gform_body .gform_fields .gfield input[type=email], body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel], body .gform_wrapper .gform_body .gform_fields .gfield input[type=url], body .gform_wrapper .gform_body .gform_fields .gfield input[type=number], body .gform_wrapper .gform_body .gform_fields .gfield input[type=password], body .gform_wrapper .gform_body .gform_fields .gfield select, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    font-size:21px;
}

/******************************** Color the Quote icon on testamoinal boxe*******************************/

.et_pb_testimonial:before{
background: #FE4A1A;
}

/******************************** Mansonary Grid on Blog Archive Pages*******************************/
/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar,
.archive #sidebar {
    display: none;
}

/*
* Create Mansonory styles for archive pages
*/
.search #left-area,
.archive #left-area {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}

.archive .et_pb_post > a,
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}

.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}

.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}

.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}

.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}

.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}

.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}

.archive .pagination,
.search .pagination {
    padding: 20px 0;
}

/*
* Media Queries
*/
@media screen and (max-width: 980px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}
@media screen and (max-width: 767px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}


/**********************************************************************************************/

/**********Remove the bullet points in the footer on social meida icons*************/


#footer-bottom {display:none;}




/************* Icon or Blurb Section Styling ***********************/
.blurb-section1 h4 {
	font-size:32px;
}


/************* Styling of Bloom Newsletter ***********************/
.et_pb_column_17 .et_bloom_form_text p, .et_pb_column_17 .et_bloom_form_text h2{
	font-weight: 300 !important;
}

.et_pb_column_17 .et_bloom_form_text p, .et_pb_column_17 .et_bloom_form_text h2{
	font-weight: 300 !important;
}
div.et_pb_blurb_container span {
	font-weight: 300 !important;
}



/************* Last Section Form Styling ***********************/
.et_bloom .et_bloom_form_container h2.et_bloom_success_message{
	 background: #0C355B !important;
}
.et_bloom h2.et_bloom_success_message:after {
border-bottom: 5px solid #0C355B !important;
}
.et_bloom .et_bloom_form_container h2.et_bloom_error_message {
background-color: #0C355B !important;
}
.et_bloom .et_bloom_form_container h2.et_bloom_error_message:after{
	border-top: 5px solid #0C355B !important;
}


.divider-20 {
    width: 20%;
}